﻿/*
 Copyright (c) 2003-2017, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.md or http://ckeditor.com/license
 */
CKEDITOR.lang['mk'] = {
    "wsc": {
        "btnIgnore": "Ignore",
        "btnIgnoreAll": "Ignore All",
        "btnReplace": "Replace",
        "btnReplaceAll": "Replace All",
        "btnUndo": "Undo",
        "changeTo": "Change to",
        "errorLoading": "Error loading application service host: %s.",
        "ieSpellDownload": "Spell checker not installed. Do you want to download it now?",
        "manyChanges": "Spell check complete: %1 words changed",
        "noChanges": "Spell check complete: No words changed",
        "noMispell": "Spell check complete: No misspellings found",
        "noSuggestions": "- No suggestions -",
        "notAvailable": "Sorry, but service is unavailable now.",
        "notInDic": "Not in dictionary",
        "oneChange": "Spell check complete: One word changed",
        "progress": "Spell check in progress...",
        "title": "Spell Checker",
        "toolbar": "Check Spelling"
    },
    "widget": {"move": "Click and drag to move", "label": "%1 widget"},
    "uploadwidget": {
        "abort": "Upload aborted by the user.",
        "doneOne": "File successfully uploaded.",
        "doneMany": "Successfully uploaded %1 files.",
        "uploadOne": "Uploading file ({percentage}%)...",
        "uploadMany": "Uploading files, {current} of {max} done ({percentage}%)..."
    },
    "undo": {"redo": "Redo", "undo": "Undo"},
    "toolbar": {
        "toolbarCollapse": "Collapse Toolbar",
        "toolbarExpand": "Expand Toolbar",
        "toolbarGroups": {
            "document": "Document",
            "clipboard": "Clipboard/Undo",
            "editing": "Editing",
            "forms": "Forms",
            "basicstyles": "Basic Styles",
            "paragraph": "Paragraph",
            "links": "Links",
            "insert": "Insert",
            "styles": "Styles",
            "colors": "Colors",
            "tools": "Tools"
        },
        "toolbars": "Editor toolbars"
    },
    "table": {
        "border": "Border size",
        "caption": "Caption",
        "cell": {
            "menu": "Cell",
            "insertBefore": "Insert Cell Before",
            "insertAfter": "Insert Cell After",
            "deleteCell": "Delete Cells",
            "merge": "Merge Cells",
            "mergeRight": "Merge Right",
            "mergeDown": "Merge Down",
            "splitHorizontal": "Split Cell Horizontally",
            "splitVertical": "Split Cell Vertically",
            "title": "Cell Properties",
            "cellType": "Cell Type",
            "rowSpan": "Rows Span",
            "colSpan": "Columns Span",
            "wordWrap": "Word Wrap",
            "hAlign": "Horizontal Alignment",
            "vAlign": "Vertical Alignment",
            "alignBaseline": "Baseline",
            "bgColor": "Background Color",
            "borderColor": "Border Color",
            "data": "Data",
            "header": "Header",
            "yes": "Yes",
            "no": "No",
            "invalidWidth": "Cell width must be a number.",
            "invalidHeight": "Cell height must be a number.",
            "invalidRowSpan": "Rows span must be a whole number.",
            "invalidColSpan": "Columns span must be a whole number.",
            "chooseColor": "Choose"
        },
        "cellPad": "Cell padding",
        "cellSpace": "Cell spacing",
        "column": {
            "menu": "Column",
            "insertBefore": "Insert Column Before",
            "insertAfter": "Insert Column After",
            "deleteColumn": "Delete Columns"
        },
        "columns": "Columns",
        "deleteTable": "Delete Table",
        "headers": "Headers",
        "headersBoth": "Both",
        "headersColumn": "First column",
        "headersNone": "None",
        "headersRow": "First Row",
        "invalidBorder": "Border size must be a number.",
        "invalidCellPadding": "Cell padding must be a positive number.",
        "invalidCellSpacing": "Cell spacing must be a positive number.",
        "invalidCols": "Number of columns must be a number greater than 0.",
        "invalidHeight": "Table height must be a number.",
        "invalidRows": "Number of rows must be a number greater than 0.",
        "invalidWidth": "Table width must be a number.",
        "menu": "Table Properties",
        "row": {
            "menu": "Row",
            "insertBefore": "Insert Row Before",
            "insertAfter": "Insert Row After",
            "deleteRow": "Delete Rows"
        },
        "rows": "Rows",
        "summary": "Summary",
        "title": "Table Properties",
        "toolbar": "Table",
        "widthPc": "percent",
        "widthPx": "pixels",
        "widthUnit": "width unit"
    },
    "stylescombo": {
        "label": "Styles",
        "panelTitle": "Formatting Styles",
        "panelTitle1": "Block Styles",
        "panelTitle2": "Inline Styles",
        "panelTitle3": "Object Styles"
    },
    "specialchar": {
        "options": "Special Character Options",
        "title": "Select Special Character",
        "toolbar": "Insert Special Character"
    },
    "sourcearea": {"toolbar": "Source"},
    "scayt": {
        "btn_about": "About SCAYT",
        "btn_dictionaries": "Dictionaries",
        "btn_disable": "Disable SCAYT",
        "btn_enable": "Enable SCAYT",
        "btn_langs": "Languages",
        "btn_options": "Options",
        "text_title": "Spell Check As You Type"
    },
    "removeformat": {"toolbar": "Remove Format"},
    "pastetext": {
        "button": "Paste as plain text",
        "pasteNotification": "Your browser does not allow you to paste plain text this way. Press %1 to paste."
    },
    "pastefromword": {
        "confirmCleanup": "The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?",
        "error": "It was not possible to clean up the pasted data due to an internal error",
        "title": "Paste from Word",
        "toolbar": "Paste from Word"
    },
    "notification": {"closed": "Notification closed."},
    "maximize": {"maximize": "Maximize", "minimize": "Minimize"},
    "magicline": {"title": "Insert paragraph here"},
    "list": {"bulletedlist": "Insert/Remove Bulleted List", "numberedlist": "Insert/Remove Numbered List"},
    "link": {
        "acccessKey": "Access Key",
        "advanced": "Advanced",
        "advisoryContentType": "Advisory Content Type",
        "advisoryTitle": "Advisory Title",
        "anchor": {
            "toolbar": "Anchor",
            "menu": "Edit Anchor",
            "title": "Anchor Properties",
            "name": "Anchor Name",
            "errorName": "Please type the anchor name",
            "remove": "Remove Anchor"
        },
        "anchorId": "By Element Id",
        "anchorName": "By Anchor Name",
        "charset": "Linked Resource Charset",
        "cssClasses": "Stylesheet Classes",
        "download": "Force Download",
        "displayText": "Display Text",
        "emailAddress": "E-Mail Address",
        "emailBody": "Message Body",
        "emailSubject": "Message Subject",
        "id": "Id",
        "info": "Link Info",
        "langCode": "Код на јазик",
        "langDir": "Насока на јазик",
        "langDirLTR": "Лево кон десно",
        "langDirRTL": "Десно кон лево",
        "menu": "Edit Link",
        "name": "Name",
        "noAnchors": "(No anchors available in the document)",
        "noEmail": "Please type the e-mail address",
        "noUrl": "Please type the link URL",
        "other": "<other>",
        "popupDependent": "Dependent (Netscape)",
        "popupFeatures": "Popup Window Features",
        "popupFullScreen": "Full Screen (IE)",
        "popupLeft": "Left Position",
        "popupLocationBar": "Location Bar",
        "popupMenuBar": "Menu Bar",
        "popupResizable": "Resizable",
        "popupScrollBars": "Scroll Bars",
        "popupStatusBar": "Status Bar",
        "popupToolbar": "Toolbar",
        "popupTop": "Top Position",
        "rel": "Relationship",
        "selectAnchor": "Select an Anchor",
        "styles": "Стил",
        "tabIndex": "Tab Index",
        "target": "Target",
        "targetFrame": "<frame>",
        "targetFrameName": "Target Frame Name",
        "targetPopup": "<popup window>",
        "targetPopupName": "Popup Window Name",
        "title": "Врска",
        "toAnchor": "Link to anchor in the text",
        "toEmail": "E-mail",
        "toUrl": "URL",
        "toolbar": "Врска",
        "type": "Link Type",
        "unlink": "Unlink",
        "upload": "Прикачи"
    },
    "indent": {"indent": "Increase Indent", "outdent": "Decrease Indent"},
    "image": {
        "alt": "Алтернативен текст",
        "border": "Раб",
        "btnUpload": "Прикачи на сервер",
        "button2Img": "Дали сакате да направите сликата-копче да биде само слика?",
        "hSpace": "Хоризонтален простор",
        "img2Button": "Дали сакате да ја претворите сликата во слика-копче?",
        "infoTab": "Информации за сликата",
        "linkTab": "Врска",
        "lockRatio": "Зачувај пропорција",
        "menu": "Својства на сликата",
        "resetSize": "Ресетирај големина",
        "title": "Својства на сликата",
        "titleButton": "Својства на копче-сликата",
        "upload": "Прикачи",
        "urlMissing": "Недостасува URL-то на сликата.",
        "vSpace": "Вертикален простор",
        "validateBorder": "Работ мора да биде цел број.",
        "validateHSpace": "Хор. простор мора да биде цел број.",
        "validateVSpace": "Верт. простор мора да биде цел број."
    },
    "horizontalrule": {"toolbar": "Insert Horizontal Line"},
    "format": {
        "label": "Format",
        "panelTitle": "Paragraph Format",
        "tag_address": "Address",
        "tag_div": "Normal (DIV)",
        "tag_h1": "Heading 1",
        "tag_h2": "Heading 2",
        "tag_h3": "Heading 3",
        "tag_h4": "Heading 4",
        "tag_h5": "Heading 5",
        "tag_h6": "Heading 6",
        "tag_p": "Normal",
        "tag_pre": "Formatted"
    },
    "filetools": {
        "loadError": "Error occurred during file read.",
        "networkError": "Network error occurred during file upload.",
        "httpError404": "HTTP error occurred during file upload (404: File not found).",
        "httpError403": "HTTP error occurred during file upload (403: Forbidden).",
        "httpError": "HTTP error occurred during file upload (error status: %1).",
        "noUrlError": "Upload URL is not defined.",
        "responseError": "Incorrect server response."
    },
    "fakeobjects": {
        "anchor": "Anchor",
        "flash": "Flash Animation",
        "hiddenfield": "Скриено поле",
        "iframe": "IFrame",
        "unknown": "Unknown Object"
    },
    "elementspath": {"eleLabel": "Elements path", "eleTitle": "%1 element"},
    "contextmenu": {"options": "Контекст-мени опции"},
    "clipboard": {
        "copy": "Копирај (Copy)",
        "copyError": "Опциите за безбедност на вашиот прелистувач не дозволуваат уредувачот автоматски да изврши копирање. Ве молиме употребете ја тастатурата. (Ctrl/Cmd+C)",
        "cut": "Исечи (Cut)",
        "cutError": "Опциите за безбедност на вашиот прелистувач не дозволуваат уредувачот автоматски да изврши сечење. Ве молиме употребете ја тастатурата. (Ctrl/Cmd+C)",
        "paste": "Залепи (Paste)",
        "pasteNotification": "Your browser doesn't allow you to paste this way. Press %1 to paste."
    },
    "button": {"selectedLabel": "%1 (Selected)"},
    "blockquote": {"toolbar": "Одвоен цитат"},
    "basicstyles": {
        "bold": "Здебелено",
        "italic": "Накривено",
        "strike": "Прецртано",
        "subscript": "Долен индекс",
        "superscript": "Горен индекс",
        "underline": "Подвлечено"
    },
    "about": {
        "copy": "Авторски права &copy; $1. Сите права се задржани.",
        "dlgTitle": "За CKEditor 4",
        "moreInfo": "За информации околу лиценцата, ве молиме посетете го нашиот веб-сајт: "
    },
    "editor": "Rich Text Editor",
    "editorPanel": "Rich Text Editor panel",
    "common": {
        "editorHelp": "Притисни ALT 0 за помош",
        "browseServer": "Пребарај низ серверот",
        "url": "URL",
        "protocol": "Протокол",
        "upload": "Прикачи",
        "uploadSubmit": "Прикачи на сервер",
        "image": "Слика",
        "flash": "Flash",
        "form": "Form",
        "checkbox": "Checkbox",
        "radio": "Radio Button",
        "textField": "Поле за текст",
        "textarea": "Големо поле за текст",
        "hiddenField": "Скриено поле",
        "button": "Button",
        "select": "Selection Field",
        "imageButton": "Копче-слика",
        "notSet": "<not set>",
        "id": "Id",
        "name": "Name",
        "langDir": "Насока на јазик",
        "langDirLtr": "Лево кон десно",
        "langDirRtl": "Десно кон лево",
        "langCode": "Код на јазик",
        "longDescr": "Long Description URL",
        "cssClass": "Stylesheet Classes",
        "advisoryTitle": "Advisory Title",
        "cssStyle": "Стил",
        "ok": "OK",
        "cancel": "Cancel",
        "close": "Close",
        "preview": "Preview",
        "resize": "Resize",
        "generalTab": "Општо",
        "advancedTab": "Advanced",
        "validateNumberFailed": "This value is not a number.",
        "confirmNewPage": "Any unsaved changes to this content will be lost. Are you sure you want to load new page?",
        "confirmCancel": "You have changed some options. Are you sure you want to close the dialog window?",
        "options": "Опции",
        "target": "Target",
        "targetNew": "Нов прозорец (_blank)",
        "targetTop": "Најгорниот прозорец (_top)",
        "targetSelf": "Истиот прозорец (_self)",
        "targetParent": "Прозорец-родител (_parent)",
        "langDirLTR": "Лево кон десно",
        "langDirRTL": "Десно кон лево",
        "styles": "Стил",
        "cssClasses": "Stylesheet Classes",
        "width": "Широчина",
        "height": "Височина",
        "align": "Alignment",
        "alignLeft": "Лево",
        "alignRight": "Десно",
        "alignCenter": "Во средина",
        "alignJustify": "Justify",
        "alignTop": "Горе",
        "alignMiddle": "Средина",
        "alignBottom": "Доле",
        "alignNone": "Никое",
        "invalidValue": "Невалидна вредност",
        "invalidHeight": "Височината мора да биде број.",
        "invalidWidth": "Широчината мора да биде број.",
        "invalidCssLength": "Value specified for the \"%1\" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).",
        "invalidHtmlLength": "Value specified for the \"%1\" field must be a positive number with or without a valid HTML measurement unit (px or %).",
        "invalidInlineStyle": "Value specified for the inline style must consist of one or more tuples with the format of \"name : value\", separated by semi-colons.",
        "cssLengthTooltip": "Enter a number for a value in pixels or a number with a valid CSS unit (px, %, in, cm, mm, em, ex, pt, or pc).",
        "unavailable": "%1<span class=\"cke_accessibility\">, unavailable</span>",
        "keyboard": {
            "8": "Backspace",
            "13": "Enter",
            "16": "Shift",
            "17": "Ctrl",
            "18": "Alt",
            "32": "Space",
            "35": "End",
            "36": "Home",
            "46": "Delete",
            "224": "Command"
        },
        "keyboardShortcut": "Keyboard shortcut",
        "optionDefault": "Default"
    }
};